/*body{padding:0px; margin:0px; font-size:12px; color:#555555; height:100%;
scrollbar-face-color: #DDEEFF;
scrollbar-highlight-color: #FFFFFF;
scrollbar-shadow-color: #99BBCC;
scrollbar-3dlight-color: #AACCDD;
scrollbar-arrow-color: #6688AA;
scrollbar-track-color: #EEEEEE;
scrollbar-darkshadow-color: #DDEEFF;
}*/
/*tooltip begin*/
div.tooltip { position: absolute; }
div.tooltip table td.corner {
width: 12px;
height: 12px;
font-size: 1px;
line-height: 1px;
}
div.tooltip table.tooltiptable { margin: 3px; }
div.tooltip table td.topleft,
div.tooltip table td.topcenter,
div.tooltip table td.topright,
div.tooltip table td.bodyleft,
div.tooltip table td.tooltipcontent,
div.tooltip table td.bodyright,
div.tooltip table td.footerleft,
div.tooltip table td.footercenter,
div.tooltip table td.footerright {
background-image: url(/watermark.php?src=static/res/images/tooltipbox.png);
_background-image: url(../images/tooltipbox.gif);
background-repeat: no-repeat;
background-position: left top;
}
div.tooltip table td.topcenter { background-position: top; }
div.tooltip table td.topright { background-position: right top; }
div.tooltip table td.bodyleft { background-position: left; }
div.tooltip table td.tooltipcontent { background-position: center; }
div.tooltip table td.bodyright { background-position: right; }
div.tooltip table td.footerleft { background-position: left bottom; }
div.tooltip table td.footercenter { background-position: bottom; }
div.tooltip table td.footerright { background-position: right bottom; }
div.tooltip table td.tooltipcontent {
padding: 3px 0 1px 1px;
font-size: 12px;
color: #757168; /*	color:#653;*/
font-family: Tahoma, SimSun, Verdana, sans-serif;
line-height: 15px;
word-break: break-all;
text-align: justify;
text-justify: inter-ideograph;
}
div.tooltip div.tooltipfang {
font-size: 1px;
line-height: 1px;
position: absolute;
width: 11px;
height: 11px;
background-image: url(../images/tooltiparrows.gif);
background-repeat: no-repeat;
background-position: 0 0;
}
div.tooltip .closebtn {
position: absolute;
z-index: 10;
right: 15px;
top: 8px;
}
div.tooltip .closebtn a {
display: block;
height: 10px;
width: 14px;
padding: 0 0 0 2px;
color: #FF7744;
line-height: 6px;
+line-height: 7px;
font-size: 12px;
border: #DDDDDD 1px solid;
border-top: none;
}
div.tooltip .closebtn a:hover {
color: #FFFFFF;
text-decoration: none;
border-color: #FFCC00;
background-color: #FFBB66;
}
div.tooltip.callout1 div.tooltipfang {
right: 13px;
top: 0px;
background-position: 0px -11px;
}
div.tooltip.callout1 .closebtn { right: 20px; }
div.tooltip.callout2 div.tooltipfang {
top: 13px;
right: 0px;
background-position: 0px -33px;
}
div.tooltip.callout3 div.tooltipfang {
top: 42%;
right: 0px;
background-position: 0px -33px;
}
div.tooltip.callout4 div.tooltipfang {
bottom: 13px;
right: 0px;
background-position: 0px -33px;
}
div.tooltip.callout5 div.tooltipfang {
right: 13px;
bottom: 0px;
background-position: 0px -66px;
}
div.tooltip.callout6 div.tooltipfang {
left: 49%;
bottom: 0px;
background-position: 0px -55px;
}
div.tooltip.callout7 div.tooltipfang {
left: 13px;
bottom: 0px;
background-position: 0px -77px;
}
div.tooltip.callout8 div.tooltipfang {
left: 0px;
bottom: 13px;
background-position: 0px -44px;
}
div.tooltip.callout9 div.tooltipfang {
left: 0px;
top: 42%;
background-position: 0px -44px;
}
div.tooltip.callout10 div.tooltipfang {
left: 0px;
top: 13px;
background-position: 0px -44px;
}
div.tooltip.callout11 div.tooltipfang {
left: 13px;
top: 0px;
background-position: 0px -22px;
}
div.tooltip.callout12 div.tooltipfang {
left: 49%;
top: 0px;
background-position: 0px 0px;
}
/*tooltip end*/
.required {
color: Red
}